Index Terms for Understsanding Society?
02/10/2012 02:06 PM - Abita Bhaskar

Status: Closed Start date: 02/10/2012
Priority: Normal % Done: 80%
Assignee: Redmine Admin

Category: Data documentation

Description

I'm new to the Understanding Society dataset, although | have used the BHPS dataset in the past. I'm wondering if there is a way of
finding out exactly which variables are in Understanding Society (similar to the Index Terms on the BHPS website).

History

#1 - 02/13/2012 03:32 PM - Redmine Admin
- Category set to Data documentation
- Assignee set to Redmine Admin

- % Done changed from 0 to 80

Abita,
UKHLS has, as something new, a much improved search facility

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation
You can search across variables, files, modules, and questions. The search will include any word in the labels of variables as well and allow you to
drill down to the original questionnaire content.

We hope you will find it useful. We are of course also interested in receiving suggestions from users to how this part of the documentation could be
developed further in the future.

Jakob

#2 - 02/23/2012 01:39 PM - Redmine Admin

- Status changed from New to Closed

#3 - 11/10/2015 02:58 PM - Gundi Knies

- Target version set to X M
